System krav og Windows®

Bellmatic understøtter displays med minimum XGA (1024×768 pixel).

 

Microsoft har stoppet for support af Windows® XP. Vi kan således ikke garantere at Bellmatic vil fungere under Windows® XP, men hvis den er opdateret med alle service-pakker plejer det at fungere.

Desuden skal bruges Microsoft .NET 4 Framework  til WindowsXP (klik på link for at installere).

Først skal .Net 4 installeres og dernæst skal denne opgraderes til .NET 4.0.3.

Hent eventuelt denne Bellmatic fra 2011 til brug for Windows® XP: